CVE Vulnerabilities

CVE-2004-0229

Published: Aug 18, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The framebuffer driver in Linux kernel 2.6.x does not properly use the fb_copy_cmap function, with unknown impact.

Affected Software

Name Vendor Start Version End Version
Linux Gentoo 1.4 1.4
Linux_kernel Linux 2.4.20 2.4.20
Linux_kernel Linux 2.4.21 2.4.21
Linux_kernel Linux 2.4.21 2.4.21
Linux_kernel Linux 2.4.21 2.4.21
Linux_kernel Linux 2.4.21 2.4.21
Linux_kernel Linux 2.4.22 2.4.22
Linux_kernel Linux 2.4.23 2.4.23
Linux_kernel Linux 2.4.23 2.4.23
Linux_kernel Linux 2.4.23_ow2 2.4.23_ow2
Linux_kernel Linux 2.4.24 2.4.24
Linux_kernel Linux 2.4.24_ow1 2.4.24_ow1
Linux_kernel Linux 2.4.25 2.4.25
Linux_kernel Linux 2.4.26 2.4.26
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.0 2.6.0
Linux_kernel Linux 2.6.1 2.6.1
Linux_kernel Linux 2.6.1 2.6.1
Linux_kernel Linux 2.6.1 2.6.1
Linux_kernel Linux 2.6.2 2.6.2
Linux_kernel Linux 2.6.3 2.6.3
Linux_kernel Linux 2.6.4 2.6.4
Linux_kernel Linux 2.6.5 2.6.5
Linux_kernel Linux 2.6_test9_cvs 2.6_test9_cvs
Kernel-source-2.4.27 Ubuntu dapper *
Kernel-source-2.4.27 Ubuntu edgy *

References